#container {
	z-index:0;
	height: 400px;
	width: auto;
	margin-right: auto;
	margin-left: auto;
}

#slides {
	width: auto;
	position: relative;
}

.slides_container {
	width: 980px;
	overflow:hidden;
	display: block;
	margin-right: auto;
	margin-left: auto;
	position: relative;
	height: 300px;
}

#slides .next,#slides .prev {
	position: absolute;
	top: 30%;
	margin-top: -40px;
	height: 80px;
	width: 30px;
	cursor: pointer;
	z-index: 2000;
}

#slides .prev {
	left: 0px;
	border-radius: 0px 3px 3px 0px;
	background-color: #FFF;
	background-image: url(../img/arrow_left.png);
	background-repeat: no-repeat;
	background-position: 50% 50%;
}
#slides .next {
	right: 0px;
	border-radius: 3px 0px 0px 3px;
	background-color: #FFF;
	background-image: url(../img/arrow_right.png);
	background-repeat: no-repeat;
	background-position: 50% 50%;
}
.caption {
	position:absolute;
	color:#000;
	text-shadow:none;
	top: 72px;
	left: 20px;
	text-align: left;
	background-image: url(../images/dahilbg.html);
	background-repeat: no-repeat;
	width: 590px;
	height: 300px;
}

.caption h3 {
	font-family: Raleway-Bold;
	font-size: 38px;
	color:#fff;
}

.caption h4 {
	font-family: Raleway-Semibold;
	font-size: 13px;
	color:#FFF;
	margin-bottom: 25px;
	margin-top: 13px;
	line-height: 18px;
	width: 510px;
}


.caption2 {
	position:absolute;
	height:174px;
	width:700px;
	color:#000;
	text-shadow:none;
	top: 20px;
	text-align: left;
	background-image: url(../images/dahilbg.html);
	background-repeat: no-repeat;
	left: 240px;
}

.caption2 h3 {
	font-family: 'Dosis-SemiBold';
	font-size: 46px;
	color:#e3000f;
	text-align: center;
}

.caption2 h4 {
	font-family: 'Dosis-Light';
	font-size: 20px;
	color:#1a1918;
	text-align: left;
	margin-left: 120px;
}


.img-slayt{
	padding-left: 680px;
	position: absolute;
	left: -80px;
	top: 0px;
}

.detay{
	font-size: 13px;
	color: #0c59a8;
	background-color: #FFF;
	border-radius:6px;
	font-family: 'Raleway-Semibold';
	padding-top: 8px;
	padding-right: 20px;
	padding-bottom: 8px;
	padding-left: 20px;
}

.pagination {
	width:300px;
	margin-left: 10px;
	margin-top: -15px;
	margin-right: auto;
	margin-bottom: 0;
	position:absolute;
	top:405px;
	z-index:500;
	left: 180px;
}

.pagination li {
	float:left;
	margin:0 1px;
}

.pagination li a {
	display:block;
	width:12px;
	height:0;
	padding-top:12px;
	background-image:url(../img/pagination.png);
	float:left;
	overflow:hidden;
}

.pagination li.current a {
	background-position:0 -12px;
}
